A book too far, Marshmallow Cream shows Gypsum's dialog along with it showing my pony
Closed, ResolvedPublic

Description

What is happening:
Talking to Marshmallow Cream causes her to respond as Gypsum for the quest, also showing my pony during it

What should be happening:
Should probably be actually talking to Gypsum and not Marshmallow Cream to advance the quest, also should show the proper pony in dialog box

Steps to reproduce the issue:
Talk to Marshmallow Cream during A book too far, ends up as Gypsum's dialog for it, will show your pony in dialog.

Game client version:
Vers. 0.1.4 windows 64

Reproduced by:
Dorumon21

Reproduced on:
Windows 10, 64 bit

Crash logs or exceptions generated:

Screenshots:

Dorumon21 reassigned this task from justin to garophel.
Dorumon21 added a subscriber: justin.
garophel removed garophel as the assignee of this task.Feb 21 2017, 9:05 AM
garophel added a subscriber: garophel.

This is more of an implementation bug.

Tripy998 claimed this task.Jun 19 2017, 2:41 PM
Tripy998 added a subscriber: Tripy998.

I'll take it over, and have a looksie.

Rattletrap removed Tripy998 as the assignee of this task.Sep 29 2017, 7:42 PM
Rattletrap closed this task as Resolved.Oct 9 2017, 4:26 AM
Rattletrap claimed this task.